Exploit Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on April 25th, 2019 📆 | 1562 Views ⚑

0

Western Digital My Cloud PR4100 prior 2.31.174 login_mgr.cgi Empty Password weak authentication

CVSS Meta Temp Score Current Exploit Price (≈)
6.0 $0-$5k

A vulnerability was found in Western Digital My Cloud, My Cloud Mirror Gen2, My Cloud EX2 Ultra, My Cloud EX2100, My Cloud EX4100, My Cloud DL2100, My Cloud DL4100, My Cloud PR2100 and My Cloud PR4100 (Cloud Software). It has been declared as critical. This vulnerability affects a code block of the file login_mgr.cgi. The manipulation as part of a Empty Password leads to a weak authentication vulnerability. The CWE definition for the vulnerability is CWE-287. As an impact it is known to affect confidentiality, integrity, and availability.

The weakness was shared 04/24/2019. The advisory is shared for download at community.wd.com. This vulnerability was named CVE-2019-9950 since 03/23/2019. No form of authentication is required for a successful exploitation. There are known technical details, but no exploit is available.

Upgrading to version 2.31.174 eliminates this vulnerability.

The issues 134045 are related to this entry.

Vendor

Name

VulDB Meta Base Score: 6.3
VulDB Meta Temp Score: 6.0

VulDB Base Score: 6.3
VulDB Temp Score: 6.0
VulDB Vector: ?
VulDB Reliability: ?


VulDB Base Score: ?
VulDB Temp Score: ?
VulDB Reliability: ?
Class: Weak authentication (CWE-287)
Local: Yes
Remote: No

Availability: ?
Status: Not defined

Price Prediction: ?
Current Price Estimation: ?

Threat Intelligenceinfoedit

Threat: ?
Adversaries: ?
Geopolitics: ?
Economy: ?
Predictions: ?
Remediation: ?Recommended: Upgrade
Status: ?
0-Day Time: ?

Upgrade: My Cloud/My Cloud Mirror Gen2/My Cloud EX2 Ultra/My Cloud EX2100/My Cloud EX4100/My Cloud DL2100/My Cloud DL4100/My Cloud PR2100/My Cloud PR4100 2.31.174

03/23/2019 CVE assigned
04/24/2019 +32 days Advisory disclosed
04/25/2019 +1 days VulDB entry created
04/25/2019 +0 days VulDB last updateAdvisory: community.wd.com

CVE: CVE-2019-9950 (?)
See also: ?

Created: 04/25/2019 09:05 AM
Complete: ?

Enable the mail alert feature now!

https://vuldb.com/?id.134044

Download WordPress Themes Free
Download WordPress Themes Free
Download Premium WordPress Themes Free
Download Best WordPress Themes Free Download
udemy paid course free download

Tagged with:



Leave a Reply ✍


loading...